body { color: black;

    background: #ccccff;

    font-family: "New Times Roman", "Times Roman", "CG Times", serif;

    margin-left: 5%;

    margin-right: 5%; }

A:link { color: #006666;

    background: transparent; }

A:visited { color: #9933FF; 

    background: transparent; }

A.button:link, A.button:visited { font-family: arial, helvetica, sans-serif;

    font-size: 8pt;

    font-weight: bold; 

    text-decoration: none;

    color: #990099;

    background-color: ccccff; }

A.selected:link, A.selected:visited { font-family: arial, helvetica, sans-serif;

    font-size: 8pt;

    font-weight: bold;

    text-decoration: none;

    color: #990099;

    background-color: white;  }

p { text-indent: 2em;

     margin-top: .5em;

     margin-bottom: .5em;  

     text-align: justify; }

p.noind { text-indent: 0em;

     margin-top: .5em;

     margin-bottom: .5em;

     text-align: left;  }

h2, h3, h4, h5, h6, h7 { font-family: Arial, Helvetica, sans-serif; 

    background: transparent; }

h1 { text-align: center;

    font-family: "New Times Roman", "Times Roman", "CG Times", serif;

    font-weight: bold; 

    color: black; }

h2 { margin-left: -3%;

    color: black;  }

h3, h4, h5, h6 { margin-left: -2%;

    color: #333333; }

pre { color: #006699;

    background: transparent;

    font-weight: bold; 

    font-family: courrier, monospace; }

em { font-style: italic; 

    font-weight: bold; }

strong { font-weight: bold; }

code { font-family: courrier, monospace;

    font-weight: bold; }

ul { list-style: square; }

ul ul { list-style: disc; }

ul ul ul {list-style: circle; }

blockquote { text-align: justify; }

.box { background: #ffffcc;

    text-align: center;

    padding: 0.5em;

    border-style: ridge;

    border-color: #999999;

    border-width: thin; }

.menu { background: #ffffff;

    text-align: center;

    border-style: ridge;

    border-color: #669999;

    border-width: medium;

    font-family: Arial, Helvetica, sans-serif; 

    font-size: small; }

.center { text-align: center; }

.marginleft { margin-left: -5%; }

.marginleft4 { margin-left: -4% }

.highlight { background: #ccffff; }

.small { font-family: Arial, Helvetica, sans-serif; 

font-size: small; }

.smaller { font-family: Arial, Helvetica, sans-serif; 

font-size: smaller; }

.back { background: #ffffcc; }
